/**
 * Copyright 2023 BWI GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

.bwi_UserInfo_externalProfile {
    text-align: center;
    padding-top: $spacing-12;

    .bwi_UserInfo_externalProfile_icon {
        height: $font-13px;
    }

    .bwi_UserInfo_externalProfile_label {
        margin-left: 5px;
    }
}
